#header #nav {
	clear: both;
	float: none;
	height: 35px;
	width: 700px;
	position: relative;
	overflow: visible;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index:20;
}

#header #nav ul {
	width: 780px;
	list-style-type: none;
	position: relative;
	height: auto;
	margin: 0px;
	padding: 0px;
	z-index: 999;
	float:left;
}
#header #nav li {
	position:relative;
}

#header #nav ul li {
	float: left;
	width: auto;
	list-style-type: none;
	height: 33px;
	margin:0;
	text-align:left;
	padding:0;
	position: relative;

}

#header #nav a {
	display: block;
	margin-right: 20px;
	margin-left: 20px;
	font-size: 15px;
	font-weight: normal;
	color: #535353;
	text-decoration: none;
	height: auto;
	width: auto;
}
#header #nav a:hover {
	color: #FF5501;

}
#nav ul li a {
	height:30px;
}
/* ================================ */

/*#nav {
	clear: both;
	height: 26px;
	width: 928px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	background-image: url(images/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	float: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	position: relative;
}

#nav a {
	font-family: Calibri, Arial, Tahoma, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	color: #cdcdcd;
	text-decoration: none;
	display:block;
	position:relative;
}
#nav a:hover {
	color: #FFF;
}

#nav ul {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position: relative;
}

#nav ul .first { margin-left: 30px;}
#nav ul .last {
	margin-right: 0px;
}

#nav li {
	position:relative;
}
#nav ul li {
	float:left;
	margin:0;
	text-align:left;
	padding:0;
	position: relative;
	margin-right: 60px;
}
#nav ul li a {height:25px;}*/
#header #nav ul ul {
	display:none;
	margin:0;
	z-index: 999;
	float:none;
	height:auto;
	list-style-type:none;
	position:absolute;
	width:auto;
	top:25px;
	left:-10px;
	background-color: #FFF;
	border: 1px solid #F2F2F2;
	padding: 0;
}
#header #nav ul ul li {
	margin:0;
	width: 200px;
	border:0;
	display:block;
	float:none;
	height: 25px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header #nav ul ul li:hover {
	color: #FF5501;
}
#header #nav ul ul li a {
	height:25px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#header #nav ul ul li a:hover {
	color:#FF5501;
}

#header #nav ul ul ul {
	left:100%;
	position:absolute;
	top:0px;
	z-index: 999;
}
#header #nav ul ul ul, #header #nav ul li:hover ul ul {
	display:none;
}
#header #nav ul li:hover ul, #header #nav ul li a:focus ul, #header #nav ul li:hover ul, #header #nav ul li li:hover ul {
	display:block;
}
